[
    {
    	"file": "somedisassemblyrequired:recipes/grid/deconstruct/tool/sdr-tool-recycle-metal.json",
        "op": "addeach",
        "path": "/1/ingredients/B/skipVariants/-",
        "value": [
		"electrum"
	],
   	"dependsOn": [{ "modid": "obdoltools" }],
    	"side": "Server"
    },
    {
    	"file": "somedisassemblyrequired:recipes/grid/deconstruct/tool/sdr-tool-recycle-metal.json",
        "op": "addeach",
        "path": "/2/ingredients/B/allowedVariants/-",
        "value": [
		"electrum"
	],
   	"dependsOn": [{ "modid": "obdoltools" }],
    	"side": "Server"
    }
]